【FXtouch】バージョンアップ、推奨環境変更のお知らせ

2014年11月10日

スマートフォン向けNetFx(外国為替保証金取引)用高機能トレーディングアプリ「FXtouch」について、対応機種拡大などの対応を行うため、バージョンアップおよび推奨環境の変更を行います。

これまでご要望の多かったフルHD端末に対応し、さらに幅広いお客様にご利用いただけるようになります。

ご利用のお客様は、手順をご確認のうえ、バージョンアップをお願いします。

バージョンアップ方法と日程

2014年11月20日(木)昼ごろ、新バージョンへの切替が可能になります。App storeまたはGoogle Playにてバージョンアップをお願いします。

バージョンアップ方法

推奨環境の変更

iPhone版

対応OSのバージョンをiOS 5.0.1以上からiOS 6.0以上(iOS8.1まで含む)に変更します。

変更後   変更前
iOS 6.0以上 ← iOS 5.0.1以上
  • iOS 6.0以上にバージョンアップできない機種でご利用中のお客様は、現行バージョンのFXtouchを引き続きご利用いただけます。

Android版

フルHD端末に対応します。追加予定の機種は次のとおりです。

docomo AQUOS PHONE ZETA SH-01F / AQUOS PHONE ZETA SH-06E / ARROWS NX F-01F / ARROWS NX F-06E / ARROWS X F-02E / ARROWS μ F-07D / ELUGA P P-03E / ELUGA X P-02E / G2 L-01F / GALAXY J SC-02F / GALAXY Note 3 SC-01F / GALAXY S4 SC-04E / GALAXY S5 ACTIVE SC-02G / GALAXY S5 SC-04F / Optimus G pro L-04E / REGZA Phone T-02D / Xperia PLAY SO-01D / Xperia Z SO-02E / Xperia Z1 SO-01F
au AQUOS PHONE CL IS17SH / AQUOS PHONE SERIE SHL23 / ARROWS Z FJL22 / DIGNO M KYL22 / GALAXY Note 3 SCL22 / HTC J Butterfly HTL21 / HTC J One HTL22 / isai LGL22 / Xperia UL SOL22 / Xperia Z1 SOL23
SoftBank AQUOS PHONE Xx 206SH / ARROWS A 202F / ARROWS A 301F

ご注意

  • 「FXtouch」ご利用の際は、必ず推奨環境および「FXtouch利用規約」をご覧ください。
  • 「FXtouch」の利用料は無料ですが、ご利用にあたり自動的に通信が発生するため、パケット通信料がかかります。
  • 推奨環境を満たしていない場合、完全な動作を保証することができません。
  • 推奨環境を満たす場合であっても、マルチタスクを利用する場合、利用状況によってはメモリ不足が生じる場合があります。
  • 類似アプリにご注意ください。ダウンロードの際は必ず配信元を確認のうえダウンロードしてください。
  • 対応機種以外の端末からもダウンロード可能ですが、動作の保証はいたしません。
  • 口座を開設していない方や一度もログインをしたことのない方は、為替レートの更新が最短5秒となります。

リスクおよび手数料などについて